form{
  position:absolute;
  height:40px;
  top: 42px;
  background:transparent;
  width:94%;
  margin-top: 5px;
  right: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}
form input{
  position:absolute;
  height: 100%;
  border: none;
  background-color: #ddd;
  outline: none;
  width: calc(100% - 60px);
  border-radius: 20px;
  padding: 8px 8px;
}
form button{
  width: 60px;
  right: 0px;
  background:rgb(201, 134, 10);
  position: absolute;
  height: 100%;
  border: none;
  outline: none;
}